/* base
------------------------------------------------------ */
/* colours
------------------------------------------------------ */
/* greys
	----------------------- */
/* brand colours
	----------------------- */
/* 3rd party colours
	----------------------- */
/* typography
------------------------------------------------------ */
/* forms and error/success messages
------------------------------------------------------ */
/* standard mixins
------------------------------------------------------ */
@-webkit-keyframes fadeEffect {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeEffect {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* responsive mixins
------------------------------------------------------ */
/* project-specific mixins
------------------------------------------------------ */
img {
  -ms-interpolation-mode: bicubic; }

#btnToggleTabletNav:before {
  display: none; }

/* our locations (multi location) index
-------------------------------------------------------------- */
@media screen and (min-width: 581px) {
  .locationListing.two li, .locationListing.four li, .locationListing.five li {
    margin-right: 1%; }
  .locationListing.three li {
    margin-right: 1%;
    width: 32%; }
  .locationListing.three .actions .cta {
    clear: left; } }

@media screen and (min-width: 990px) {
  .locationListing.five li {
    width: 19%; } }

/* enquiries department listing grid
-------------------------------------------------------------- */
@media screen and (min-width: 581px) and (max-width: 690px) {
  .contactsListing li {
    width: 48.95%;
    margin-right: 1%; } }

@media screen and (min-width: 691px) and (max-width: 989px) {
  .contactsListing li {
    width: 31.3%; } }

@media screen and (min-width: 990px) {
  .contactsListing li {
    width: 23.6%; } }

/* social hub
-------------------------------------------------------------- */
.interactCol .end {
  height: 60px;
  background-color: #FFF; }
  .interactCol .end a {
    text-align: center;
    bottom: 12px;
    padding: 0; }
  .interactCol .end .icon {
    display: none; }
    .interactCol .end .icon:after {
      border-right: none; }
  .interactCol .end span {
    font-size: 13px;
    line-height: 1;
    padding: 10px 15px; }
  .interactCol .end small {
    font-size: 13px;
    display: inline; }

@media screen and (min-width: 700px) {
  .interactCol {
    margin-right: 2%; } }

/* page builder
-------------------------------------------------------------- */
.ppTextImage .imageSmall img {
  width: auto; }

/* vehicle detail
-------------------------------------------------------------- */
@media screen and (min-width: 440px) and (max-width: 580px) {
  .vmGallery li {
    margin-right: 2%; } }

@media screen and (min-width: 581px) {
  .vmKeyFeatures li {
    margin: 0 1% 40px 1%; }
  .vmGallery li {
    margin-right: 1.6%; } }

/* homepage
-------------------------------------------------------------- */
@media screen and (min-width: 581px) {
  .hpmFourCol .lightCols img {
    width: auto; } }
